/*
 * @author  xamidev <xamidev@riseup.net>
 * @brief   String manipulation functions
 * @license GPL-3.0-only
 */

#ifndef STRING_H
#define STRING_H

#include <stddef.h>

char *strcpy(char *dest, const char *src);
char *strcat(char *dest, const char *src);
void strncpy(char* dst, const char* src, size_t n);
int strncmp(const char* s1, const char* s2, size_t n);
size_t strlen(const char* str);
int atoi(const char* str);

#endif